» Ubuntu » Balíky

Error

two or more packages specified (pam-dbus-notify oneiric)